/* ---------------------------------------------------------------------------------- */

/* ------------------------------- >> =GLOBAL STYLES <<------------------------------ */

/* ---------------------------------------------------------------------------------- */

/* body, paragraphs, lists, links, etc */

* {
	margin: 0;
	padding: 0;
}

html {
	min-height: 100%;
	height: auto;
}

body {
	color: #ababab;
	font: normal 13px/1.5em Verdana, Helvetica, Arial, sans-serif;
	background: #000;
	min-height: 100%;
	height: auto;
}

/*a {
  outline: none;
}*/


a:link {
	color: #029CB8;
	text-decoration: none;
	font: normal bold 12px/1.5em "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
	}

a:visited {
	font: normal bold 12px/1.5em "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
	color: #029CB8;
	text-decoration: none;
}

a:hover {
	font: normal bold 12px/1.5em "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
	color: #029CB8;
	text-decoration: underline;
}

a:active {
	font: normal bold 12px/1.5em "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
	color: #029CB8;
	text-decoration: underline;
}

/* ---------------------------------------------------------------------------------- */

/* --------------------------------- >> =STRUCTURE <<-------------------------------- */

/* ---------------------------------------------------------------------------------- */

/* This is where I put the primary site structure divs and classes. */

#top_nav {
	width: 560px;
	height: 75px;
	position: absolute;
	top: 0;
	left: 0;
}

#side_nav {
	width: 80px;
	height: 590px;
	position: absolute;
	top: 75px;
	left: 0;
}

#flashbanner {
}

#hqtv_zone {
	width: 875px;
	height: 500px;
}

#list_signupbox {
	width: 180px;
	height: 28px;
	position: absolute;
	top: 32px;
	vertical-align: bottom;
	font-size: 10px;
	left: 560px;
}

/* @group SOCIAL LINKS */


#social-links-container {
	width: 215px;
	height: 35px;
	position: absolute;
	top: 40px;
	left: 745px;
}

#social-links-container a {
  outline: none;
}

#social-links {
	width: 215px;
	height: 35px;
	background: black url(../images/social_links.png) no-repeat;
	margin-top: 0;
	position: relative;
}

#social-links li {
	margin: 0;
	padding: 0;
	list-style: none;
	position: absolute;
	top: 0;
}

#social-links li, #social-links a {
	height: 30px;
	display: block;
	text-indent: -9999px;
}

#social-tumblr {
	left: 62px; 
	width: 29px;
	}
#social-twitter {
	left: 92px; 
	width: 30px;
	}
#social-facebook {
	left: 122px; 
	width: 29px;
	}
#social-myspace {
	left: 151px; 
	width: 32px;
	}
#social-youtube {
	left: 183px; 
	width: 33px;
	}

#social-tumblr a:hover {
	background: url(../images/social_links.png) no-repeat scroll -62px -35px;
	}
#social-twitter a:hover {
	background: url(../images/social_links.png) no-repeat scroll -92px -35px;
	}
#social-facebook a:hover {
	background: url(../images/social_links.png) no-repeat -122px -35px;
	}
#social-myspace a:hover {
	background: url(../images/social_links.png) no-repeat -151px -35px;
	}
#social-youtube a:hover {
	background: url(../images/social_links.png) no-repeat -183px -35px;
	}

/* @end */

#twitter_follow {
	color: #029CB8;
	line-height: 1.2em;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	font-size: .85em;
	width: 80px;
	height: 20px;
	position: absolute;
	top: 55px;
	left: 755px;
}

#content_holder {
	width: 620px;
	margin-top: 8px;
	margin-left: 81px;
	border: 2px solid #4c4c4c;
	background-color: #191919;
	padding: 13px 15px 80px;
	margin-bottom: 20px;
	position: absolute;
	font: normal normal 13px/1.5em Verdana, Helvetica, Arial, sans-serif;
}

#content_holder_nohdr {
	width: 620px;
	border: 2px solid #4c4c4c;
	background-color: #191919;
	margin-bottom: 20px;
	position: absolute;
	top: 80px;
	font: normal normal 13px/1.5em Verdana, Helvetica, Arial, sans-serif;
	min-height: 480px;
	padding-top: 13px;
	padding-right: 15px;
	padding-bottom: 80px;
	padding-left: 15px;
	left: 80px;
}

#content_holder_store {
	width: 620px;
	margin-left: 81px;
	border: 2px solid #4c4c4c;
	background-color: #191919;
	padding: 13px 15px 80px;
	margin-bottom: 20px;
	position: absolute;
	top: 80px;
	font: normal normal 13px/1.5em Verdana, Helvetica, Arial, sans-serif;
	min-height: 480px;
}
#photo_content_holder {
	width: 620px;
	border: 2px solid #4c4c4c;
	background-color: #191919;
	margin-bottom: 20px;
	position: absolute;
	font: normal normal 13px/1.5em Verdana, Helvetica, Arial, sans-serif;
	padding-top: 8px;
	padding-right: 15px;
	padding-bottom: 13px;
	padding-left: 15px;
	left: 80px;
	top: 80px;
}

#content_holder_short {
	width: 620px;
	margin-left: 81px;
	border: 2px solid #4c4c4c;
	background-color: #191919;
	padding: 13px 15px 80px;
	margin-bottom: 20px;
	position: absolute;
	top: 80px;
	font: normal normal 13px/1.5em Verdana, Helvetica, Arial, sans-serif;
	height: 480px;
}

#content_holder_smallbottompad {
	width: 620px;
	margin-left: 81px;
	border: 2px solid #4c4c4c;
	background-color: #191919;
	padding: 13px 15px;
	margin-bottom: 20px;
	position: absolute;
	top: 80px;
	font: normal normal 13px/1.5em Verdana, Helvetica, Arial, sans-serif;
}

#albums_flash_holder {
	width: 650px;
	height: 313px;
	margin-bottom: 20px;
	border: 2px solid #4c4c4c;
	position: absolute;
	text-align: center;
	left: 80px;
	top: 80px;
}

#record_carousel {
	width: 650px;
	height: 260px;
}

.html_albums_image {
	padding-right: 4px;
	padding-left: 4px;
	padding-bottom: 0px;
	padding-top: 0px;
	border-style: none;
}

#holiday_flash_holder {
	width: 650px;
	height: 307px;
	margin-top: 70px;
	margin-left: 81px;
	margin-bottom: 20px;
	border: 2px solid #4c4c4c;
	position: absolute;
	text-align: center;
	overflow: hidden;
}

#holiday_details_box1 {
	width: 316px;
	margin-top: 389px;
	margin-left: 81px;
	margin-bottom: 20px;
	border: 2px solid #4c4c4c;
	position: absolute;
	text-align: left;
	padding: 6px;
	padding-left: 12px;
	background-color: #191919;
	min-height: 241px;
}

#holiday_details_box2 {
	width: 278px;
	margin-top: 389px;
	margin-left: 429px;
	margin-bottom: 20px;
	border: 2px solid #4c4c4c;
	position: absolute;
	text-align: left;
	padding-left: 12px;
	padding-top: 22px;
	padding-right: 12px;
	background-color: #191919;
	min-height: 231px;
}

#holiday_details_box1_if {
	width: 316px;
	margin-left: 0px;
	margin-bottom: 20px;
	border: 2px solid #4c4c4c;
	position: absolute;
	text-align: left;
	padding: 6px;
	padding-left: 12px;
	background-color: #191919;
	min-height: 241px;
}

#holiday_details_box2_if {
	width: 280px;
	margin-left: 346px;
	margin-bottom: 20px;
	border: 2px solid #4c4c4c;
	position: absolute;
	text-align: left;
	padding-left: 12px;
	padding-top: 22px;
	padding-right: 12px;
	background-color: #191919;
	min-height: 231px;
}

#albums_tracklist_holder {
	width: 632px;
	margin-top: 395px;
	margin-left: 81px;
	margin-bottom: 20px;
	border: 2px solid #4c4c4c;
	position: absolute;
	text-align: left;
	padding: 6px;
	padding-left: 12px;
	background-color: #191919;
}

#album_iframe_info {
	width: 650px;
	margin-bottom: 20px;
	position: absolute;
	background-color: #000000;
	left: 80px;
	top: 400px;
	height: 100%;
}

#iframe_albums_tracklist_holder {
	width: 632px;
	margin-top: 5px;
	margin-left: 0px;
	margin-bottom: 20px;
	border: 2px solid #4c4c4c;
	position: absolute;
	text-align: left;
	padding-left: 12px;
	background-color: #191919;
	padding-top: 6px;
	padding-right: 6px;
	padding-bottom: 6px;
}

#albums_linernotes_holder {
	width: 632px;
	min-height: 45px;
	margin-top: 16px;
	margin-bottom: 20px;
	margin-left: -14px;
	border: 2px solid #4c4c4c;
	position: absolute;
	text-align: left;
	padding: 6px 6px 30px 12px;
	background-color: #191919;
	height: 100%;
}

#iframe_albums_linernotes_holder {
	width: 632px;
	margin-top: 16px;
	margin-bottom: 20px;
	margin-left: -14px;
	border: 2px solid #4c4c4c;
	position: absolute;
	text-align: left;
	padding: 6px;
	padding-left: 12px;
	background-color: #191919;
}

#ad_holder {
	width: 215px;
	height: 100%;
	margin-top: 0px;
	margin-left: 744px;
	border: none;
	position: absolute;
	top: 80px;
}

#store_ad_holder {
	width: 215px;
	height: 100%;
	margin: 0px;
	border: none;
	position: absolute;
}


#header_holder {
	margin-top: 80px;
	margin-left: 81px;
	width: 620px;
}

#header_holder_2 {
	width: 620px;
	margin-bottom: 10px;
}

#header_holder_4 {
	width: 620px;
	margin-left: 10px;
	margin-top: 8px;
}

#header_holder_3 {
	margin-top: 70px;
	margin-left: 81px;
	width: 620px;
	margin-bottom: 10px;
}

#news_story_head_holder {
	width: 332px;
	margin-bottom: 10px;
}

.photo_gal_info_holder {
	padding-left: 10px;
	vertical-align: top;
}

#homepagepicbox {
	width: 259px;
	border: 0;
	background-color: #191919;
	position: absolute;
	font: normal normal 13px/1.5em Verdana, Helvetica, Arial, sans-serif;
	height: 368px;
	left: 81px;
	top: 80px;
}

#homepagefeedjitbox {
	width: 256px;
	background-color: #000000;
	font: normal normal 13px/1.5em Verdana, Helvetica, Arial, sans-serif;
	left: 81px;
	top: 80px;
	border: 2px solid #4c4c4c;
	padding-bottom: 20px;
}

#homepagefeedjitmapholder {
	width: 236px;
	background-color: #000000;
	height: 96px;
	overflow: hidden;
	margin-top: 5px;
}
#mover {
	margin-bottom: -25px;
	border-top: 1px solid #000;
}

#homepagefeedjitlistholder {
	width: 236px;
	background-color: #000000;
	margin-top: 10px;
	padding-top: 5px;
	border-top: 2px solid #232323;
}

#home_tour_dates_box {
	width: 236px;
	border: 2px solid #4c4c4c;
	background-color: #191919;
	position: absolute;
	font: normal normal 13px/1.5em Verdana, Helvetica, Arial, sans-serif;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 40px;
	padding-left: 10px;
	vertical-align: middle;
	left: 81px;
	top: 452px;
}

#home_store_box {
	width: 236px;
	margin-top: 547px;
	margin-left: 81px;
	border: 2px solid #4c4c4c;
	background-color: #191919;
	position: absolute;
	font: normal normal 13px/1.5em Verdana, Helvetica, Arial, sans-serif;
	height: 75px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	vertical-align: middle;
}

#lyricsmenubox {
	width: 226px;
	left: 81px;
	top: 80px;
	border: 2px solid #4c4c4c;
	background-color: #191919;
	padding: 13px 15px 80px;
	position: absolute;
	font: normal normal 13px/1.5em Verdana, Helvetica, Arial, sans-serif;
	height: 481px;
}

#lyrics_main_copy_box {
	width: 354px;
	border: 2px solid #4c4c4c;
	background-color: #191919;
	position: absolute;
	font: normal normal 13px/1.5em Verdana, Helvetica, Arial, sans-serif;
	min-height: 541px;
	padding-bottom: 20px;
	padding-top: 13px;
	padding-right: 15px;
	padding-left: 15px;
	left: 347px;
	top: 80px;
}

#lyrics_main_copy_box2 {
	width: 354px;
	border: 0px;
	background-color: #191919;
	position: absolute;
	font: normal normal 13px/1.5em Verdana, Helvetica, Arial, sans-serif;
	min-height: 541px;
	padding-bottom: 20px;
	padding-top: 13px;
	padding-right: 15px;
	padding-left: 15px;
	left: 347px;
	top: 80px;
}

/* ---------------------------------------------------------------------------------- */

/* --------------------------------- >> =TYPOGRAPHY <<------------------------------- */

/* ---------------------------------------------------------------------------------- */

/* This is where I list things like paragraphs, headings, and other miscellaneous font styles such as small and strong tags. */

.headline {
	font: normal bold 13px/3px "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
	color: #029CB8;
	text-decoration: none;
}

.headline_fclub {
	font: normal bold 13px/1.5em "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
	color: #E3B811;
	text-decoration: none;
	text-transform: uppercase;
}

.headline_blog {
	font: normal bold 13px/1.5em "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
	color: #E3B811;
	text-decoration: none;
	text-transform: uppercase;
}

.headline_interview {
	font: normal bold 13px/1.5em "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
	color: #E3B811;
	text-decoration: none;
	text-transform: uppercase;
}

.headline_separator {
	border-top: 2px solid #232323;
	width: 623px;
	margin-top: 15px;
	margin-bottom: 20px;
}

.subhead_white {
	font: normal bold 13px/1.5em "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
	text-transform: uppercase;
}

.headline a:link {
	color: #029CB8;
	text-decoration: none;
	font: normal bold 13px/1.5em "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
}

.headline a:visited {
	font: normal bold 13px/1.5em "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
	color: #029CB8;
	text-decoration: none;
}

.headline a:hover {
	font: normal bold 13px/1.5em "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
	color: #029CB8;
	text-decoration: underline;
}

.headline a:active {
	font: normal bold 13px/1.5em "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
	color: #029CB8;
	text-decoration: underline;
}

.orange_headline {
	font: normal bold 13px/1.5em "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
	color: #e3b811;
	text-decoration: none;
}

.small_blue_text {
	font: normal bold 10px/1.5em "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
	color: #029CB8;
	text-decoration: none;
}

.small_blue_text a:link {
	color: #029CB8;
	text-decoration: none;
	font: normal bold 10px/1.5em "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
}

.small_blue_text a:visited {
	font: normal bold 10px/1.5em "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
	color: #029CB8;
	text-decoration: none;
}

.small_blue_text a:hover {
	font: normal bold 10px/1.5em "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
	color: #029CB8;
	text-decoration: underline;
}

.small_blue_text a:active {
	font: normal bold 10px/1.5em "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
	color: #029CB8;
	text-decoration: underline;
}

.date {
	font: normal bold 10px/1.5em "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
	color: #9d9d9d;
	text-decoration: none;
}

.article_explanation {
	font: normal bold 8px/1.5em "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
	color: #4b4b4b;
	text-decoration: none;
}

.bodytext {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 13px;
	color: #ababab;
	line-height: 1.2;
}

.albums_trackname {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #ababab;
	line-height: 1.2;
	padding-bottom: 2px;
}

.newshead {
	background-color: #191919;
	height: 45px;
	width: 332px;
	padding-bottom: 10px;
	visibility: visible;
	background-image: url(../images/news_head.gif);
}

.live_date {
	color: #9d9d9d;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
	font-size: 10px;
	font-weight: bolder;
	clear: both;
}

.from_blog {
	color: #e3b811;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
	font-size: 10px;
	font-weight: bolder;
	clear: both;
}

.live_city {
	color: white;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 11px;
}

.live_venue {
	color: #ABABAB;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
	font-size: 10px;
}

.live_venue a:link {
	color: #029CB8;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
	font-size: 10px;
	text-decoration: none;
}

.live_venue a:visited {
	color: #029CB8;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
	font-size: 10px;
	text-decoration: none;
}

.live_venue a:hover {
	color: #029CB8;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
	font-size: 10px;
	text-decoration: underline;
}

.live_venue a:active {
	color: #029CB8;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
	font-size: 10px;
	text-decoration: underline;
}

.blog_byline {
	font: bold normal 1.0em/1.5em "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
	color: #9d9d9d;
	text-decoration: none;
	font-size: 1em;
}

.copyright_statement {
	font: normal 9px/1.5em "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
	color: #232323;
	text-decoration: none;
	text-align: center;
	width: 215px;
	margin-bottom: 8px;
}

.albums_album_name {
	font: 14px/1.5em "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
	color: #9d9d9d;
	text-decoration: none;
}

.albums_album_tracklist {
	color: #029CB8;
	text-decoration: none;
	text-transform: uppercase;
	font: bold 0.75em/1em "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
	line-height: 1.5em;
}

/* ---------------------------------------------------------------------------------- */

/* -------------------------------- >> =NAVIGATION << ------------------------------- */

/* ---------------------------------------------------------------------------------- */

/* ---------------------------------------------------------------------------------- */

/* --------------------------------- >> =FORMS <<------------------------------------ */

/* ---------------------------------------------------------------------------------- */

/* ---------------------------------------------------------------------------------- */

/* --------------------------------- >> =EXTRAS <<----------------------------------- */

/* ---------------------------------------------------------------------------------- */

/* This is where I style images, lists, and any other elements that didn’t fit into the rest of the section. */

.advertisement {
	border: 2px solid #212121;
}

.advertisement2 {
	border: 0px;
}

.user_counter {
	border: 2px solid #212121;
	width: 215px;
	font-size: 11px;
	padding: 10px;
	margin-bottom: 10px;
}

.photothumb {
	border: 2px solid #4c4c4c;
	margin-bottom: 0px;
	margin-right: 10px;
	margin-top: 5px;
}

.gallerythumb {
	border: 2px solid #4c4c4c;
}

.gallerylarge {
	border: 2px solid #4c4c4c;
	margin-top: 12px;
}

.narrow_separator {
	border-top: 2px solid #232323;
	width: 450px;
	margin-top: 15px;
	margin-bottom: 15px;
}

.centred_text {
	width: 462px;
	text-align: center;
}

.range_right_text {
	width: 462px;
	text-align: right;
}

.range_left_text {
	width: 462px;
	text-align: left;
}

.latest_news_box {
	border-top: 2px solid #232323;
	width: 356px;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 10px;
}

.latest_news_icons {
	border: 0px;
	width: 350px;
	margin-top: 5px;
	text-align: right;
}

.news_article_icons {
	border: 0px;
	width: 620px;
	margin-top: 4px;
	float: right;
}

.wide_separator {
	border-top: 2px solid #232323;
	width: 620px;
	margin-top: 11px;
	margin-bottom: 10px;
}

.home_tourdate {
	width: 230px;
	margin-top: 1.5px;
	padding-top: 1.5px;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #7C7C7C;
}

.photos_bg {
	background-image: url(../images/photos_slide_bg.gif);
	width: 89px;
	height: 89px;
	vertical-align: middle;
	text-align: center;
	background-repeat: no-repeat;
}

.photos_description {
	height: 65px;
}

.photos_photothumb {
	border: 2px solid #4c4c4c;
}

.photos_largephoto {
	margin-top: 8px;
}

.photobox_runaraound {
	border: 2px solid #4c4c4c;
	margin-right: 4px;
	margin-bottom: 4px;
}

.live_tour_name_box {
	border-top: 2px solid #232323;
	width: 615px;
	margin-bottom: 10px;
	background-color: #474747;
	height: 18px;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
	font-size: 13px;
	font-weight: bolder;
	text-transform: capitalize;
	color: #FFFFFF;
	text-align: left;
	padding: 4px;
	text-indent: 2px;
}

.tour_description_box {
	border-top: 2px solid #232323;
	width: 615px;
	margin-bottom: 2px;
	background-color: #191919;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-align: left;
	padding: 4px;
	}

.tour_date_box {
	border-top: 2px solid #232323;
	width: 615px;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
	color: #029CB8;
	text-align: left;
	padding: 4px;
}

.tour_date_multi_box {
	border-top: 2px solid #232323;
	width: 615px;
	height: 35px;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
	color: #029CB8;
	text-align: left;
	padding: 4px;
}

.xtra_details_box {
	width: 615px;
	margin-bottom: 8px;
	background-color: #232323;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
	font-size: 10px;
	font-weight: bolder;
	color: #FFFFFF;
	text-align: left;
	padding: 4px;
	text-indent: 2px;
	padding-bottom: 4px;
}

#newspicsnothumb {
	width: 120px;
	margin-top: 79px;
	margin-left: 81px;
	border: 2px solid #4c4c4c;
	background-color: #191919;
	padding: 13px 15px 80px;
	margin-bottom: 20px;
	position: absolute;
	font: normal normal 13px/1.5em Verdana, Helvetica, Arial, sans-serif;
	height: 481px;
}

#newspics {
	width: 120px;
	margin-top: 79px;
	margin-left: 81px;
	border: 2px solid #4c4c4c;
	background-color: #191919;
	padding: 13px 15px 80px;
	position: absolute;
	font: normal normal 13px/1.5em Verdana, Helvetica, Arial, sans-serif;
	height: 270px;
	min-height: 270px;
}

#newspicsthumbholder {
	width: 138px;
	margin-top: 79px;
	border: 2px solid #4c4c4c;
	background-color: #191919;
	padding: 6px 6px 6px;
	margin-bottom: 20px;
	position: absolute;
	font: normal normal 13px/1.5em Verdana, Helvetica, Arial, sans-serif;
	height: 188px;
	margin-left: 81px;
	top: 374px;
}

#newstory {
	width: 462px;
	margin-top: 79px;
	margin-left: 241px;
	border: 2px solid #4c4c4c;
	background-color: #191919;
	padding: 13px 15px 80px;
	margin-bottom: 20px;
	position: absolute;
	font: normal normal 13px/1.5em Verdana, Helvetica, Arial, sans-serif;
	min-height: 470px;
}

.blog_head_box {
	width: 585px;
	margin-bottom: 10px;
	background-color: #595959;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	text-transform: capitalize;
	color: #FFFFFF;
	text-align: left;
}

.lyrics_menu_item {
	border-top: 2px solid #232323;
	width: 218px;
	height: 12px;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #FFFFFF;
	text-align: left;
	padding: 2px;
	margin-bottom: 2px;
}

.review_name_box {
	border-top: 2px solid #232323;
	width: 615px;
	height: 16px;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
	font-size: 10px;
	font-weight: bolder;
	color: #9d9d9d;
	text-align: left;
	padding: 4px;
}

.review_content_box {
	border-top: 2px solid #232323;
	width: 615px;
	height: 68px;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
	font-size: 10px;
	font-weight: bolder;
	color: #9d9d9d;
	text-align: left;
	padding: 4px;
}

.link_box {
	border-bottom: 2px solid #232323;
	width: 615px;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
	font-size: 10px;
	font-weight: bolder;
	color: #656565;
	text-align: left;
	padding: 4px;
}

.join_button_box {
	border-top: 2px solid #232323;
	width: 281px;
	height: 23px;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	text-transform: capitalize;
	color: #E3B811;
	text-align: left;
	margin-top: 4px;
}

.tracklist_track_box {
	border-top: 2px solid #232323;
	width: 200px;
	height: 18px;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	text-transform: capitalize;
	color: #E3B811;
	text-align: left;
	margin-top: 4px;
}

.holiday_tracks_box {
	border-top: 2px solid #232323;
	width: 300px;
	height: 16px;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
	font-size: 10px;
	color: #029CB8;
	text-align: left;
	margin-top: 4px;
	padding-top: 7px;
}

.extras_item {
	width: 606px;
	min-height: 50px;
	margin-bottom: 10px;
	border: 1px solid #bfbfbf;
	padding: 6px;
}

.ad_content_box {
	margin-bottom: 10px;
}

#blogpicsnothumb {
	width: 120px;
	border: 2px solid #4c4c4c;
	background-color: #191919;
	margin-bottom: 20px;
	font: normal normal 13px/1.5em Verdana, Helvetica, Arial, sans-serif;
	float: left;
	padding-top: 13px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	margin-right: 15px;
}

#contentwphotos {
	padding-left: 170px;
}

#copyhere {
	position: fixed;
	top: 10px;
	left: 5px;
}

#albumlist {
	margin-top: 35px;
}
